* {
	margin: 0px;
	padding: 0px;
	outline: 0px;
}
li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family:"halcom";
	
}
ul {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
    font-family:"halcom";
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
	height: auto;
	max-width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
    font-family:"halcom";
}
p {
	margin: 0px;
	padding: 0px;
	font-size:18px;
	line-height:24px;
	color:#1D3258;
	font-weight:400;
	font-family:publicasans;
	
}
body.bodyfixed{
	width:100% !important;
	height:100vh !important;
	overflow:hidden !important;
}
body {
	width: 100%;
}
.clearfix {
	clear: both;
}
@font-face {
 font-family:publicasans;
 src: url('../fonts/publicasans-bold.otf');
 font-weight:700;

}
@font-face {
 font-family:publicasans;
 src: url('../fonts/publicasans-light.otf');
 font-weight:400;
}
.main-heading{
	font-size:50px;
	line-height:50px;
	color:#324E81;
	font-weight:700;
	 font-family:publicasans;
}
.sub-heading{
	font-size:40px;
	line-height:50px;
	color:#fff;
	font-weight:400;
    font-family:"halcom";

}
.sub-title{
	font-size:30px;
	line-height:40px;
	color:#1D3258;
	font-weight:500;	
   font-family:publicasans;
}
.sign-btn{
	width:175px;
	height:35px;
	line-height:33px;
	border-radius:20px;
	font-size:16px;
	color:#2F79D0;
	display:inline-block;
	font-weight:700;
	border: 1px solid #2F79D0;
	text-align: center;
	text-transform: uppercase;
    font-family:"halcom";

}
	
.sign-btn:hover{
	background:#2F79D0;
	color:#fff;
	line-height:35px;
	border:none;
}
.cust-container{
	margin:0 auto;
	width:100%;
	max-width:1240px;
}
.outer-wrapper{
	width:100%;
	height:auto;
	overflow: hidden;
}
.outer-wrapper header{
	position:relative;
	width:100%;
	height:117px;
	line-height:117px;
	padding:0px 55px 0px 68px;
	background:#fff;
	left:0;
}
.outer-wrapper .mobile-header{
	background: none;
}
.outer-wrapper .logo-sec{
	float:left;
}
.outer-wrapper .header-right{
	float:right;
	position:relative;
}
.outer-wrapper .banner-outer{
	width:100%;
	height:auto;
	background:url('../images/banner-outer.png') center center no-repeat;
	padding:390px 0px 0px 0px;
	text-align: center;
	background-size: cover;
}
.outer-wrapper .header-right .social-media-sec{
	width:100%;
	max-width:90px;
	margin-right:70px;
}
.outer-wrapper .header-right .social-media-sec img{
	margin-right:9px;
}
.outer-wrapper .header-right .menu-toggle{
	position:absolute;
	width:35px;
	height:23px;
	right:0;
	top:0;
}
.outer-wrapper header.mobile-header .header-right .menu-toggle::after{
	position: fixed;
	content: ' ';
	width: 27px;
	height: 27px;
	background:url('../images/close-icon.png') no-repeat;
	z-index: 999;
	top:50px;
	right: 60px

}
.outer-wrapper .banner-outer .banner-cont{
	margin:0 auto;
	width:100%;
	max-width:1340px;
	padding-bottom:310px;
}

.outer-wrapper .banner-outer .banner-bottom{
	background:#fff;
	padding:30px 0px;
	box-shadow:15px 0px 15px #707070;
}
.outer-wrapper .banner-outer .banner-bottom .banner-bottom-cont{
	margin:0 auto;
	width:100%;
	max-width:1150px;
}
.outer-wrapper .banner-outer .banner-bottom .banner-bottom-cont li{
	display:inline-block;
	margin-right:4px;
}
.outer-wrapper .banner-outer .banner-bottom .banner-bottom-cont li input[type="text"]{
	width: 453px;
	height: 52px;
	line-height: 50px;
	border: 1px solid #8E8F97;
	display: inline-block;
	text-indent: 15px;

}
.outer-wrapper .banner-outer .banner-bottom .banner-bottom-cont li:last-child{
	margin-right: 0px;
}
.outer-wrapper .banner-outer .banner-bottom .banner-bottom-cont li button{
	width: 205px;
	height: 52px;
	line-height: 52px;
	background: #2F79D0;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	text-transform:uppercase;
	border: none;
	border-radius: 30px;
	text-align: left;
	text-indent: 50px;
	position:relative;
}
.outer-wrapper .banner-outer .banner-bottom .banner-bottom-cont li button::after{
	position:absolute;
	content:' ';
	width: 26px;
	height: 26px;
	background: url("../images/search-icon.png") right center no-repeat;
	right: 20px;
	top: 15px;
}
.outer-wrapper .recurit-sec{
	width: 100%;
	height:auto;
	padding: 250px 0px 200px 0px;
}
.outer-wrapper .recurit-sec .recurit-cont{
	width: 100%;
	margin: 0 auto;
	max-width: 1130px;
}
.outer-wrapper .recurit-sec .recurit-cont .recurit-left{
	float:left;
	width: 50%;
}
.outer-wrapper .recurit-sec .recurit-cont .recurit-left .sub-title{
	font-family:"halcom";
}
.outer-wrapper .recurit-sec .recurit-cont .recurit-right{
	float:right;
	width: 50%;
}
.outer-wrapper .recurit-sec .recurit-cont .recurit-right p{
	padding-bottom: 20px;
}
.outer-wrapper .job-sec{
	margin:0 auto;
	width: 100%;
	max-width: 1880px;
	height: 514px;
	padding: 66px 0px 60px 0px;
	background: url('../images/panorama.png') center center no-repeat;
	position: relative;
	background-size: cover;
}
.outer-wrapper .job-sec:hover .overlay{
	opacity: 1;
}
.outer-wrapper .job-sec .job-count{
	margin-left: -20px;
	margin-right: -20px;
	text-align: center;
	position: relative;
	z-index: 1;
}
.outer-wrapper .job-sec .job-count .job-filled{
	margin-left: 20px;
	margin-right: 20px;
	display: inline-block;
	width: calc(25% - 44px);
	vertical-align: top;
}
.outer-wrapper .job-sec .job-count .job-filled h3{
	font-size: 40px;
	line-height: 40px;
	color: #fff;
	font-weight: 400;
	background: url('../images/line-1.png') top center no-repeat;
	padding-top: 100px;

}
.outer-wrapper .job-sec .job-count .job-filled h3 span{
	font-size: 80px;
	line-height: 106px;
}
.outer-wrapper .job-sec .job-count .job-filled h4{
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	font-weight: 300;
	background: url('../images/line-1.png') bottom center no-repeat;
	padding-bottom: 110px;
	font-family: publicasans;

}
.outer-wrapper .job-sec::after{
	position: absolute;
	content: ' ';
	width: 1240px;
	height: 14px;
	bottom:-13px;
	left: 50%;
	transform: translateX(-50%);
	background: url('../images/job-after-line.png') bottom center no-repeat;
	z-index:1;
}
.outer-wrapper .expert-sec{
	width: 100%;
	height: auto;
	padding: 115px 0px 115px 0px;
	background: #DEE5EB;

}
.outer-wrapper .expert-sec .expert-top{
	text-align: center;
}
.outer-wrapper .expert-sec .expert-bottom{
	margin-top: 80px;
	margin-left:-13px;
	margin-right:-13px;
	text-align:center;
}
.outer-wrapper .expert-sec .blue-sec{
	position: absolute;
	width: 100%;
	height:100%;
	background: #1D3258;
	color: #ffff;
	text-align: center;
	top: 0px;
	left: 0;
	padding-top: 100px;
	display: none;
}
.outer-wrapper .expert-sec .blue-sec p{
	color:#fff;
}
.outer-wrapper .expert-sec .expert-bottom .expert-bottom-cont:hover .blue-sec{
	display: inline-block;
}
.outer-wrapper .expert-sec .blue-sec .sign-btn{
	border: 1px solid #fff;
	color: #fff;
}
.outer-wrapper .expert-sec .blue-sec .sign-btn:hover{
	border: none;
}
.outer-wrapper .expert-sec .blue-sec .sign-btn.read-more{
	background: #2F79D0;
	color: #fff;
	border: none;
	margin-top: 10px;
	line-height: 35px;

}
.outer-wrapper .expert-sec .blue-sec .sign-btn.read-more:hover{
	border: 1px solid #fff;
	color: #fff;
	background: none;
	line-height: 33px;
}


.outer-wrapper .expert-sec .expert-bottom .expert-bottom-cont{
	margin-left: 13px;
	margin-right: 13px;
	display: inline-block;
	width: calc(33.3% - 30px);
	background: #fff;
	text-align: center;
	margin-bottom: 30px;
	vertical-align: top;
	position: relative;
	padding:100px 0px 0px 0px;
	min-height:366px
}
.outer-wrapper .expert-sec .expert-bottom .expert-bottom-cont .img-cont{
	padding-top: 50px;
}
.outer-wrapper .expert-sec .expert-bottom .expert-bottom-cont .img-cont h3{
	font-size: 26px;
	line-height: 35px;
	color: #324E81;
	font-weight: 700;
}
.outer-wrapper .elevate-sec{
	width: 100%;
	height:auto;
	position: relative;
	padding: 0px 20px;
}
.outer-wrapper .elevate-sec::after{
	position: absolute;
	content: ' ';
	width: 1240px;
	height: 14px;
	bottom:-8px;
	left: 50%;
	transform: translateX(-50%);
	background: url('../images/job-after-line.png') bottom center no-repeat;
	z-index:1;
}
.outer-wrapper .candi-sec{
	width: 100%;
	height: auto;
	padding: 180px 0px 165px 0px;
}
.outer-wrapper .candi-sec .candi-cont{
	margin: 0 auto;
	width: 100%;
	max-width: 990px;
}
.outer-wrapper .candi-sec .candi-cont .candi-left{
	float: left;
	width: 45%;
}
.outer-wrapper .candi-sec .candi-cont .candi-left .sub-title{
    font-family:"halcom";
}
.outer-wrapper .candi-sec .candi-cont .candi-left .main-heading{
	color: #2F79D0;
	padding-bottom: 34px;
}
.outer-wrapper .candi-sec .candi-cont .candi-right{
	float: right;
	width: 55%;
	padding-left: 69px;
	padding-top: 80px;
}
.outer-wrapper .candi-sec .candi-cont .candi-right p{
	padding-bottom: 10px;
}
.outer-wrapper .advice-sec{
	width: 100%;
	height: auto;
	padding: 124px 0px 140px 0px;
	background: #ECF0F4;
}
.outer-wrapper .advice-sec .doors-sec{
	margin-left: -15px;
	margin-right: -15px;
}
.outer-wrapper .advice-sec .doors-sec .doors-cont{
	margin-left: 15px;
	margin-right: 15px;
	display: inline-block;
	width: calc(25% - 34px);
	vertical-align: top;
}
.outer-wrapper .advice-sec .doors-sec .doors-cont .img-cont{
	padding-top: 20px;
}
.outer-wrapper .advice-sec .doors-sec .doors-cont .img-cont .sub-title{
	border-bottom: 2px solid #1D3258;
	font-weight: 700;
	margin-bottom: 30px;
}
.outer-wrapper .opport-sec{
	width: 100%;
	height: auto;
	padding: 110px 0px;
}
.outer-wrapper .opport-sec .opport-top{
	text-align: center;
}
.outer-wrapper .opport-sec .opport-bottom{
	margin-top:80px;
	margin-left: -5px;
	margin-right: -5px;

}
.outer-wrapper .opport-sec .opport-bottom .project-sec{
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	width: calc(33.3% - 14px);
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .2) ;
	padding: 50px 42px 34px 42px;
	border-top: 8px solid #324E81;
}
.outer-wrapper .opport-sec .opport-bottom .project-sec p{
	padding: 20px 0px 10px 0px;
}
.outer-wrapper .opport-sec .opport-bottom .project-sec h4{
	font-size: 20px;
	line-height: 24px;
	color: #1D3258;
	font-weight: 400;
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 10px;
	font-family:"praxis-next";
}
.outer-wrapper .opport-sec .opport-bottom .project-sec h4 span{
	color: #2F79D0;
	font-weight: 700;
	padding-right: 20px;

}
.outer-wrapper .opport-sec .opport-bottom .sign-btn{
	margin-top: 20px;
}
.outer-wrapper .opport-sec .opport-bottom .view-job{
	margin: 0 auto;
	width: 182px;
	margin-top: 50px;
}
.outer-wrapper .client-sec{
	width: 100%;
	height: auto;
	background: #ECF0F4;

}
.outer-wrapper .client-sec .cust-container{
	border-top: 14px solid #1D3258;
	padding: 100px 0px 220px 0px;
}
.outer-wrapper .client-sec .client-top{
	text-align: center;
}
.outer-wrapper .client-sec .client-bottom{
	margin-top: 60px;
	position: relative;
    z-index: 99;
}
.outer-wrapper .client-sec .client-bottom li:last-child{
	margin-right: 0px;
}
.outer-wrapper .map-sec{
	width: 100%;
	height:150px;
	position: relative;
	background: #ECF0F4;
}
.outer-wrapper .map-sec .map-img{
	position: absolute;
	width: 55%;
	height: 307px;
	right: 0;
	bottom: -160px;

}
.outer-wrapper .footer-sec{
	width: 100%;
	height: auto;
	background:#0F1B33;
	padding: 140px 0px 24px 0px;
}
.outer-wrapper .footer-sec img{
	margin-bottom: 30px;
}
.outer-wrapper .footer-sec p{
	color: #fff;
	font-family:halcom;
}
.outer-wrapper .footer-sec .footer-sectors{
	margin-top: 30px;

}
.outer-wrapper .footer-sec .footer-sectors .footer-sectors-left{
	float: left;
	width: 58%;
}
.outer-wrapper .footer-sec .footer-sectors .footer-sectors-left .sectors-link{
	display: inline-block;
	margin-right: 110px;
	vertical-align: top;
}
.outer-wrapper .footer-sec .footer-sectors .footer-sectors-left .sectors-link p a{
	color: #fff;
}
.outer-wrapper .footer-sec .footer-sectors .footer-sectors-left .sectors-link:last-child{
	margin-right: 0px;
}
.outer-wrapper .footer-sec .footer-sectors .footer-sec-right{
	float: right;
}
.outer-wrapper .footer-sec .footer-sectors .footer-sec-right .sign-btn{
	width: 246px;
	color:#fff;
	border: 1px solid #fff;
	margin-bottom: 10px;
}
.outer-wrapper .footer-sec .footer-sectors .footer-sec-right .sign-btn:hover{
	background: #fff;
	color: #0F1B33;
	line-height: 35px;
	border: none;

}
.outer-wrapper .footer-sec .footer-bottom{
	padding-top: 60px;

}
.outer-wrapper .footer-sec .footer-bottom .footer-bottom-left{
	float: left;
}
.outer-wrapper .footer-sec .footer-bottom .footer-bottom-right{
	float: right;
}
.outer-wrapper .footer-sec .footer-bottom .footer-bottom-right li{
	display: inline-block;
	margin-right: 10px;
}
.outer-wrapper .main-menu{
	position: fixed;
	width: 100%;
	height: 100vh;
	background: #2F79D0;
	top: 0;
	left: 0;
	z-index: 999;
	padding: 220px 0px 0px 0px;
	display: none;
}
.outer-wrapper .main-menu .nav-sec{
	margin: 0 auto;
	width: 100%;
	max-width: 930px;
}
.outer-wrapper .main-menu .nav-sec .nav-logo{
	width: 192px;

}
.outer-wrapper .main-menu .nav-sec .menu-link{
	margin-top: 70px;

}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-left{
	float: left;
	width: 50%;
	border-top: 6px solid #fff;
	padding-top: 50px;
}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-left p a{
	font-size: 40px;
	line-height: 50px;
	color: #fff;
	font-weight: 400;

}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-left p a:hover{
	text-decoration: underline;
}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-right{
	float: right;
	width: 45%;
	border-top: 6px solid #fff;
	padding-top: 50px;
	padding-left: 40px;
}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-right .sub-heading{
	color: #fff;
	font-weight: 700;
}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-right h3{
	font-size: 25px;
	line-height: 30px;
	color: #fff;
	font-weight: 400;
	padding-top: 90px;
	padding-bottom: 20px;
	font-family: publicasans;
}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-right li{
	display: inline-block;
	margin-right: 20px;
}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-right li a{
	color: #fff;
}
.outer-wrapper .main-menu .nav-sec .menu-link .menu-link-right li:last-child{
	margin-right: 0px;
}
.lightSlider {
	overflow: visible;
}
.outer-wrapper .client-sec .client-bottom .lSAction{
	display: none;
}
.outer-wrapper .client-sec .client-bottom .lSAction > .lSPrev {
	background:url('../images/prev-btn.png') left center no-repeat;
	left: -60px;
	top: 0px;
}
.outer-wrapper .client-sec .client-bottom .lSAction.custom-arrows {
	display: block !important;
}
.outer-wrapper .client-sec .client-bottom .lSAction > .lSNext {
	background:url('../images/next-btn.png') right center no-repeat;
	right: -60px;
	top: 0px;
}
.outer-wrapper .client-sec .client-bottom .lSAction > a {
	width: 18px;
	display: block;
	top: inherit;
	height: 35px;
	cursor: pointer;
	position: absolute;
	z-index: 9;
	margin-top: 0;
	bottom: 0;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  right: 0px;
  height: 100%;
  width:100%;
  opacity: 0;
  transition: .5s ease;
  background: rgba(15, 27, 51, 0.6);
}
input[type="checkbox"] {
	opacity: 0;
	position: absolute;
}
input[type="checkbox"] + label {
	position: relative;
	color: #112e51;
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	padding-left: 78px;
	vertical-align: middle;
	margin: 0;
	cursor: pointer;
}
input[type="checkbox"] + label::before {
	content: " ";
	position: absolute;
	width: 19px;
	height: 19px;
	border: 1px solid #112e51;
	left: 0px;
	top: 10px;
}
input[type="checkbox"]:checked + label::before {
	background: url("../images/checked.png") center center no-repeat;
}
/***********law-firm*************/
.outer-wrapper .sub-banner{
	width: 100%;
	height: auto;
	position: relative;

}
.outer-wrapper .sub-banner .sub-banner-line{
	border-top: 14px solid #1D3258;
	padding: 90px 0px;

}
.outer-wrapper .sub-banner .sub-banner-cont{
	margin: 0 auto;
	width: 100%;
	max-width: 950px;
}
.outer-wrapper .sub-banner .sub-banner-cont .sub-banner-left{
	float: left;
	width: 24%;
}
.outer-wrapper .sub-banner .sub-banner-cont .sub-banner-right{
	float: right;
	width: 76%;
	padding-left: 110px;
}
.outer-wrapper .sub-banner .sub-banner-cont .sub-banner-right .sub-title{
	padding: 35px 0px 10px 0px;
	font-family:halcom;

}
.outer-wrapper .law-firm-bg{
	width:100%;
	padding:0px 20px;
	position:relative;
}
.outer-wrapper .law-firm-bg::after{
	position: absolute;
	content: ' ';
	width: 1240px;
	height: 14px;
	bottom: -13px;
	left: 50%;
	transform: translateX(-50%);
	background: url('../images/job-after-line.png') bottom center no-repeat;
	z-index: 1;
}
	
.outer-wrapper .expert-sec.law-expert .expert-bottom .expert-bottom-cont {
	width: calc(50% - 30px);
	max-width:396px;
}
.outer-wrapper .expert-sec.law-expert .blue-sec {
	padding-top: 20px;
}
.outer-wrapper .expert-sec.law-expert .blue-sec .img-cont {
	padding:20px 30px ;
}
/***********job-overview*************/

.outer-wrapper .sub-banner .job-page-cont{
	width: 100%;
	margin:0px 50px;
	position:relative;
}
.outer-wrapper .sub-banner .job-page-cont .main-heading{
	font-family:publicasans;
	padding-bottom: 50px;
	color: #1D3258;
	line-height: 50px;
}
.outer-wrapper .sub-banner .job-page-cont li {
	display: inline-block;
	margin-right: 4px;
}
.outer-wrapper .sub-banner .job-page-cont li input[type="text"] {
	width: 453px;
	height: 52px;
	line-height: 50px;
	border: 1px solid #8E8F97;
	display: inline-block;
	text-indent: 15px;
}
.outer-wrapper .sub-banner .job-page-cont button {
	width: 205px;
	height: 52px;
	line-height: 52px;
	background: #2F79D0;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	border-radius: 30px;
	text-align: left;
	text-indent: 50px;
	position: relative;
}
.outer-wrapper .sub-banner .job-page-cont li button::after {
	position: absolute;
	content: ' ';
	width: 26px;
	height: 26px;
	background: url("../images/search-icon.png") right center no-repeat;
	right: 20px;
	top: 15px;
}
.we-are-sec.we-are-sec-mob.vacany-main {
	padding: 20px 0 140px 0;
}
.job-search-form {
	max-width: 526px;
	width: 100%;
}
.job-search-form .form-control {
	background: none;
	color: #fff !important;
}
.job-search-form .form-control:focus {
	background: none;
}
.job-search-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff
}
.job-search-form .form-control::-moz-placeholder { 
  color: #fff
}
.job-search-form .form-control:-ms-input-placeholder { 
  color: #fff
}
.job-search-form .form-control:-moz-placeholder { 
  color: #fff
}
.job-search-form .form-group {
	margin-bottom: 19px;
}
.filter-item-box .sub-title {
	color: #1D3258;
	font-size: 28px;
	font-weight: 500;
	border-bottom: 1px solid #1D3258;
	font-family: halcom;
	padding-bottom: 10px;
}
.job-filters {
	width: 100%;
	max-width: 447px;
}
.job-filters input[type="checkbox"] + label {
	font-size: 24px;
	font-weight: 400;
	padding-left: 50px;
	line-height: 40px;

}

.job-filters input[type="checkbox"] + label::before {
	width: 22px;
	height: 22px;
}
.job-filters .checkbox {
	margin-bottom: 7px;
}
.filter-items {
	padding: 15px 0 13px;
}
.select-container {
	position: relative;
}
 .business-development-sec{
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
	padding: 50px 42px 34px 42px;
	border-top: 8px solid #324E81;
	margin-bottom: 60px;
	margin-left: 30px;
}
 .business-development-sec:last-child{
 	margin-bottom: 0px;
 }
 .business-development-sec p {
	padding: 20px 0px 20px 0px;
	margin-bottom: 20px;
}
 .business-development-sec h4 {
	font-size: 20px;
	line-height: 24px;
	color: #1D3258;
	font-weight: 400;
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 20px;
	font-family: "praxis-next";
}
 .business-development-sec h4 span {
	color: #2F79D0;
	font-weight: 700;
	padding-right: 20px;
}
 .business-development-sec .sign-btn {
	margin-top: 20px;
}
/***********job-details*************/
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont {
	margin: 0px -20px;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont .job-detail-data{
	margin: 0px 20px;
	display: inline-block;
	width: calc(25% - 44px);
	vertical-align: top;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont .job-detail-data h3{
	font-size: 22px;
	line-height: 37px;
	color: #2F79D0;
	font-weight: 400;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont .job-detail-data .sub-title{
	font-size: 25px;
	line-height: 40px;
	font-family: halcom;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont .sign-btn{
	margin-top: 60px;
}
.outer-wrapper .job-summary-sec{
	width: 100%;
	height: auto;
	background:#DEE5EB;
	padding: 60px 0px 160px 0px;
}
.outer-wrapper .job-summary-sec .job-summary-cont{
	padding: 0px 65px;
	margin-bottom: 90px;
}
.outer-wrapper .job-summary-sec .job-summary-cont .job-summary-left{
	float: left;
}
.outer-wrapper .job-summary-sec .job-summary-cont .job-summary-right{
	float: right;
} 
.outer-wrapper .job-summary-sec .job-summary-cont .job-summary-right p{
	max-width: 621px;
}
.outer-wrapper .job-summary-sec .job-summary-cont:last-child{
	margin-bottom: 0px;
}
.outer-wrapper .job-profile-sec{
	width: 100%;
	height: auto;
	padding: 76px 0px 145px 0px;
}
.outer-wrapper .job-profile-sec .job-profile-cont{
	margin: 0 auto;
	width: 100%;
	max-width: 945px;
}
.outer-wrapper .job-profile-sec .job-profile-cont .job-profile-left{
	float: left;
	width: 35%;
}
.outer-wrapper .job-profile-sec .job-profile-cont .job-profile-right{
	float: right;
	width: 65%;
	padding-left: 140px;
}
.outer-wrapper .job-profile-sec .job-profile-cont .job-profile-right .main-heading{
	line-height: 50px;
	color: #1D3258;


}
.outer-wrapper .job-profile-sec .job-profile-cont .job-profile-right .sub-heading{
	color: #1D3258;
	line-height: 40px;
	padding: 30px 0px;
}
.outer-wrapper .job-profile-sec .job-profile-cont .job-profile-right p a{
	color: #1D3258;

}
.outer-wrapper .job-profile-sec .job-profile-cont .job-profile-right .linkedin img{
	margin-top: 30px;
}
/***************Blog Page**********/
.blog_outer.grid {
	height: auto !important;
	margin-left: -30px !important;
	margin-right: -30px !important;
}
.top-filters {
    margin: 0 auto;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    text-align: left;
    padding-left: 15px;
}

.top-filters button {
	background: none;
	border: none;
	font-size: 40px;
	cursor: pointer;
	font-weight: 400;
	padding-left: 60px;
	padding-right:60px;
	color: #112e51;
		outline: none !important;
}
.top-filters button:hover {
}

.top-filters button.is-checked {
	font-weight: 400;
	color: #112e51;
	outline: none !important;
}

.blog_outer.grid .element-item.type1 {
    width: calc(26% - 60px);
}

.blog_outer.grid .element-item.type2 {
    width: calc(48% - 60px);
}

.blog_outer.grid .element-item.type1 .blog-pic {
	width: 100%;
	height: 293px;
	position: relative;
	overflow: hidden;
}

.blog_outer.grid .element-item .blog-pic img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: inherit;
  height: auto;
  min-width: 100%;
  min-height: 100%;
}

.blog_outer.grid .element-item.type1 .blog-content {
	padding: 20px 20px;
}

.blog_outer.grid .element-item.type2 .blog-pic {
    width: 50%;
    height: auto;
    float: left;
    position: relative;
    overflow: hidden;
    height: 700px;
}

.blog_outer.grid .element-item.type2 .blog-content {
    width: 50%;
    padding: 20px;
    float: left;
}

.blog_outer.grid .element-item .blog-content h2 a {
	color: #fff;
	font-size: 30px;
	line-height: 60px;
	font-weight: normal;
	margin-bottom: 12px;
	display: block;
}
.blog_outer.grid .element-item .blog-content .inner-contents {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.blog_outer.grid .element-item .blog-content .inner-contents p {
	color: #fff;
	margin-bottom: 15px;
	line-height: 26px;
	padding-right: 15px;
}

.blog_outer.grid .element-item.type1 .blog-content .inner-contents .bottom-content {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: calc(100% - 40px);
}

.blog_outer.grid .element-item .blog-content .inner-contents .bottom-content span.b-date {
	float: left;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	line-height: 26px;
}
.blog_outer.grid .element-item.type2 .blog-content .inner-contents .bottom-content{
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: calc(50% - 40px);
}

.blog_outer.grid .element-item .blog-content .inner-contents .bottom-content a.b-read {
    float: right;
    text-align: right;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    padding-right: 10px
}

.blog_outer.grid .element-item.type2 .blog-content .inner-contents .bottom-content span.b-date {
    color: #1D3258;
}
.blog_outer.grid .element-item.type2  .blog-content .inner-contents .bottom-content a.b-read {
	float: right;
	text-align: right;
	color: #1D3258;
	font-size: 20px;
	font-weight: 600;
	line-height: 26px;
	padding-right: 10px;
}


.sub-title.blog-page {
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 2px solid #004576;
    font-size: 32px;
    color: #004576;
    font-weight: 600;
}
.element-item {
	position: relative !important;
	float: left;
	left: inherit !important;
	top: inherit !important;
	transition: all .4s !important;
	margin: 40px 30px 50px 30px;
	background: #1D3258;
	height: 700px;
}
.element-item:nth-child(2n) {
	background:#DEE5EB;
}
.element-item:nth-child(3) {
	background: #2F79D0;
}
.blog_outer.grid .element-item:nth-child(5) {
	background: #2F79D0;
}
.blog_outer.grid .element-item:nth-child(3) .blog-content h2 a, 
.blog_outer.grid .element-item:nth-child(3) .blog-content .inner-contents p,
.blog_outer.grid .element-item:nth-child(3) .blog-content .inner-contents .bottom-content span.b-date,
.blog_outer.grid .element-item:nth-child(3) .blog-content .inner-contents .bottom-content a.b-read {
	color:#fff;
}
.element-item:nth-child(4) {
	background: #1D3258;
}


.custom-container-blog {
	border-top: 2px solid #979797;
	padding-top: 30px;
}
.blog-overview {
	padding-top: 0px;
	padding-bottom: 140px;
}
.blog-overview .backbtn {
	width: 225px;
	height: 48px;
	line-height: 44px;
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	margin: 35px 0 0 0;
}
.blog_outer.grid .element-item.type2 h2 a{
	color: #1D3258;
}
.blog_outer.grid .element-item.type2 .blog-content .inner-contents p {
	color: #1D3258;
}
.blog-overview .backbtn:hover {
	color: #112e51;
}
.load-more-btn .sign-btn {
	width: 194px;
	border: 1px solid #1D3258;
	color: #1D3258;
	padding-bottom: 10px;
	margin-top: 35px;
}
.load-more-btn .sign-btn:hover{
	background: #1D3258;
	color: #fff;
	}

.load-more-btn .job-btn:hover,
.back-btn-blog .job-btn:hover,
.get-in-touch-form .job-btn:hover,
.job-search-form .job-btn:hover{
	background: url(../images/btn-arrow-hover.png) left 45px center no-repeat #fff;
}
.back-btn-blog-large .job-btn{
	width: 310px;
}
.back-btn-blog-large .job-btn:hover{
    width: 360px;
}
.back-btn-blog-team .job-btn {
	width: 360px;
}
.outer-wrapper .sub-banner .sub-banner-line.blog-banner{
	padding-bottom: 0px;
}

/***************Blog Page**********/
.outer-wrapper .sub-banner .job-page-cont.blog-detail .main-heading {
	padding-bottom: 20px;
}
.outer-wrapper .sub-banner .job-page-cont.blog-detail p{
	padding-top: 20px;
}
.outer-wrapper .blog-detail-img{
	width: 100%;
	height: auto;
	position: relative;
}
.outer-wrapper .blog-detail-img::after{
	position: absolute;
	content: ' ';
	width: 1240px;
	height: 14px;
	background: #1D3258;
	left:50%;
	transform: translateX(-50%);
	bottom: 0;
}
.outer-wrapper .blog-detail-cont{
	width: 100%;
	height: auto;
	padding: 70px 0px 200px 0px;
}
.outer-wrapper .blog-detail-cont .blog-detail-inner{
	margin: 0 auto;
	max-width: 1030px;
	width: 100%;

}
.outer-wrapper .blog-detail-cont .blog-detail-inner p{
	padding-bottom: 10px;
}
/****************register************/
.contactus-page .register-list .sub-heading {
	font-weight: 700;
	letter-spacing: 0;
	margin-right: -30px;
	margin-top: 25px;
	margin-bottom: 16px;
	color: #4F4F50;
	font-size: 20px;
	line-height: 36px;
}
.register-list ul li {
	position: relative;
	padding-left: 13px;
}
.register-list {
	padding-bottom: 10px;
}
.register-list ul li {
	position: relative;
	padding-left: 13px;
	color: #4F4F50;
	font-size: 18px;
	line-height: 36px;

}
.register-list ul li::before{
	position: absolute;
	width: 10px;
	height: 10px;
	left: -8px;
	top: 14px;
	content: ' ';
	background:url('../images/dot.png') left top  no-repeat;
}
.get-in-touch-form.login-form {
	max-width: 365px;
	padding-top: 20px;
}
.outer-wrapper .map-sec.login-map {
	background: #fff;
	margin-top: 110px;
}
.outer-wrapper .we-are-sec {
	padding: 0px;
}
.contactus-page{
	padding: 0px 50px;

}
.contactus-page .title {
	color: #112e51;
}
.get-in-touch-form.login-form {
	width: 100%;
	padding-top: 20px;
}
.form-control {
	font-size: 18px;
	color: #8E8F97 !important;
	height: 52px;
	border: 1px solid #8E8F97;
	font-weight: 500;
	padding-left: 10px;
	line-height:50px;
	display: inline-block;
	width: 100%;
}
.get-in-touch-form .sign-btn{
	width: 205px;
	height: 52px;
	line-height: 52px;
	background: #2F79D0;
	color: #fff;
	border-radius: 30px;
}
.get-in-touch-form .sign-btn:hover{
	border: 1px solid  #2F79D0;
	color:#2F79D0;
	background: none;
	line-height: 50px;
}
.get-in-touch {
	padding-left: 70px;
}
.register-list {
	padding-bottom: 10px;
}
.get-in-touch-form .checkbox input[type="checkbox"] + label {
	padding-left: 40px;

}
.get-in-touch-form .sign-btn.submit{
	float: right;
}
.get-in-touch-form {
	margin-top: 25px;
}
/****************contacts************/
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont.contact-detail{
	margin:0px -140px;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont.contact-detail .job-detail-data {
	margin: 0px 140px;
	display: inline-block;
	width: calc(33.3% - 284px);
	vertical-align: top;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont.contact-detail .job-detail-data .sub-title{
	color: #1D3258;
	font-size: 30px;
	line-height: 40px;
	padding-bottom: 20px;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont.contact-detail .job-detail-data p{
	line-height: 40px;
}
.outer-wrapper .sub-banner .job-page-cont .job-detail-cont.contact-detail .job-detail-data li{
	margin-right: 20px;
}
.outer-wrapper .contact-get{
	width: 100%;
	height: auto;
	background: #DEE5EB;
	padding: 100px 0px;

}
.outer-wrapper .contact-get .contact-get-left{
	float: left;
	width: 15%;
}
.outer-wrapper .contact-get .contact-get-right{
	float: right;
	width: 66%;
	margin:0px -8px;
	
}
.outer-wrapper .contact-get .contact-get-right .contact-form{
	margin:0px 8px;
	display:inline-block;
	width:calc(50% - 20px);
	margin-bottom:10px;
}
.outer-wrapper .contact-get .contact-get-right .contact-form textarea{
	height:127px;
}
.outer-wrapper .contact-get .contact-get-right .contact-form:nth-child(5){
	width:calc(100% - 20px);
}
.outer-wrapper .contact-get .contact-get-right .contact-form:last-child{
	width:calc(100% - 20px);
}
.outer-wrapper .contact-get .contact-get-right .contact-form .sign-btn{
	width:205px;
	height:52px;
	line-height:52px;
	background:#2F79D0;
	border-radius:30px;
	color:#fff;
	float:right;
	margin-top:20px;
}
.outer-wrapper .contact-get .contact-get-right .contact-form .sign-btn:hover{
	background:#fff;
	border:1px solid #2F79D0;
	color:#2F79D0;
	line-height:50px;
}
.outer-wrapper .map-sec.contact-map{
	background:#DEE5EB;
}
/****************meet-team************/
.outer-wrapper .sub-banner .job-page-cont .team-para {
	width: 100%;
	max-width:600px;
}
.outer-wrapper .sub-banner .job-page-cont.team-cont .main-heading {
	padding-bottom: 20px;
}
.outer-wrapper .team-member-sec{
	width:100%;
	height:auto;
	padding:70px 0px;
	background:#DEE5EB;
}
.outer-wrapper .team-member-sec .team-member-cont{
	margin:0px -10px;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img{
	margin:0px 10px;
	display:inline-block;
	width:calc(33.3% - 24px);
	margin-bottom:20px;
	position:relative;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#1D3258;
	padding:30px;
	display:none;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue .img-sec{
	margin:0 auto;
	width:125px;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue .img-cont{
	padding-top:30px;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue .img-cont .sub-title{
	color:#fff;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue .img-cont h4{
	font-size:24px;
	color:#fff;
	font-weight:300;
	padding-top:10px;
	padding-bottom:15px;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue .img-cont .read-sec{
	margin:0 auto;
	width:100%;
	max-width:194px;
	padding-top:100px;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue .img-cont .read-sec .sign-btn{
	width:100%;
	height:35px;
	line-height:33px;
	border:1px solid #fff;
	color:#fff;
	display:inline-block;
	text-align:center;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img .team-blue .img-cont .read-sec .sign-btn:hover{
	background:#fff;
	color:#1D3258;
	border:none;
	line-height:35px;
}
.outer-wrapper .team-member-sec .team-member-cont .team-img:hover .team-blue{
	display:inline-block;
}
.outer-wrapper .team-bg{
	width:100%;
	background-size:cover;
}
/****************team-details************/
.outer-wrapper .job-page-cont .job-page-l{
	float:left;
	width:33%;
}
.outer-wrapper .job-page-cont .job-page-l .main-heading{
	padding-bottom:20px;
}
.outer-wrapper .job-page-cont .job-page-l .sub-heading{
	color:#1D3258;
	padding-bottom:20px;
}
.outer-wrapper .job-page-cont .job-page-l p a{
    color:#1D3258;
}
.outer-wrapper .job-page-cont .job-page-l .linkedin{
	padding-top:20px;
}
.outer-wrapper .job-page-cont .job-page-r{
	position:absolute;
	width:38%;
	height:100%;
	right:120px;
	top:0;
	z-index:9;
}
.outer-wrapper .team-member-sec.team-details{
	padding:190px 0px 140px 0px;
}
.outer-wrapper .team-member-sec.team-details .team-detail-cont{
	margin:0 auto;
	width:100%;
	max-width:1050px;
}
.outer-wrapper .team-member-sec.team-details .team-detail-cont .team-detail-l{
	float:left;
	width:30%;
}
.outer-wrapper .team-member-sec.team-details .team-detail-cont .team-detail-right{
	float:right;
	width:55%;
}
.outer-wrapper .team-member-sec.team-details .team-detail-cont .team-detail-right p{
	padding-bottom:20px;
}
.outer-wrapper .team-member-sec.team-details .team-detail-cont .team-detail-right .sign-btn{
	float:right;
	width:194px;
	border:1px solid #1D3258;
	color:#1D3258;
	margin-top:60px
}
.outer-wrapper .team-member-sec.team-details .team-detail-cont .team-detail-right .sign-btn:hover{
	background:#1D3258;
	color:#fff;
	border:none;
}
/****************business-development************/
.outer-wrapper .sub-banner .sub-banner-cont .sub-banner-right .business {
	padding-bottom:20px;
}
/****************software************/
.outer-wrapper .expert-sec .expert-bottom.software-bottom .expert-bottom-cont .blue-sec{
	padding:20px 20px 0px 20px;
}
.outer-wrapper .expert-sec .expert-bottom.software-bottom .expert-bottom-cont .blue-sec .img-cont{
	padding-top:20px;
}
/**************Profile****************/
.wrapper.civils-banner.profile-pages-small {
	min-height: 450px;
}
.main-wrapper .wrapper.civils-banner.profile-pages-small .red-con-sec-civils {
  height: 450px
}
.main-wrapper .wrapper.civils-banner.profile-pages-small .red-con-sec.red-con-sec-civils::after {
	display: none;
}
.main-wrapper .wrapper.civils-banner.profile-pages-small .red-con-sec-civils {
	padding: 215px 200px 0px 280px;
}
.main-wrapper .wrapper.civils-banner.profile-pages-small .civil-banner-pattern::before {
	position: absolute;
	content: ' ';
	width: 132px;
	height: 133px;
	top: 240px;
	left: 0;
	background: url(../images/bcs-pattern.png) center no-repeat;
	background-size: cover;
}
.profile-list {
	padding-right: 35px
}
.profile-list li {
	list-style: none;
	border-bottom: 1px solid #112e51;
	padding: 15px 0;
	position: relative;
}
.profile-list li:last-child {
	border: none;
}
.profile-list li a  {
	font-size: 22px;
	line-height: 38px;
	font-weight: 500;
	color: #112e51;
}
.profile-list li a:hover {
	color:#fb3121
}
.profile-form {
	padding-left: 65px
}
.profile-page-content h4{
	font-size: 30px;
	line-height: 45px;
	color: #112e51;
	font-weight: bold;
	margin-top: 15px

}
.profile-page-content .drpsltitl {
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #112e51;
}
.form-control:disabled, .form-control[readonly] {
	background-color: #fff;
}
.file-input {
	position: relative;
}
.file-input label {
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 5;
	min-height: 50px;
	line-height: 50px;
	color: #282E30;
	font-size: 16px;
}
.file-input input[type="file"] {
	left: 0;
	z-index: 5;
	opacity: 0;
	position: absolute;
	height: 50px;
}
.file-input label::before {
	min-height: 50px;
	background: #f3f3f3;
	border: thin dashed #d2d2d2;
	width: 100%;
	line-height: 50px;
	content: " ";
	position: absolute;
	left: 0;
	z-index: -1;
}
.custom-check-pro {
	display: inline-block;
	margin: 10px 0 0 0;
	width: calc(33.3% - 4px)

}
.custom-check-pro input[type="checkbox"] + label::before {
	left: 0;
}
.custom-check-pro input[type="checkbox"] + label {
	padding-left: 30px;
}
.profile-page-content .sign-btn {
	margin-top: 40px;
	width: 205px;
	height: 52px;
	line-height: 52px;
	background: #2F79D0;
	color: #fff;
	border-radius: 30px;
}
.profile-page-content .sign-btn:hover{
	border: 1px solid #2F79D0;
	color: #2F79D0;
	background: none;
	line-height: 50px;
}
.we-are-sec.we-are-sec-mob.profile-page-content {
	padding: 0px 0px 0px 0px;
}
	

	
	
	
	

	
